%define major_version 2.32
%define evolution_version 2.32.2
%define eds_version 2.32.2
%define api_version 1.2

%define build_mono 1
%ifarch %arm %mips
%define build_mono 0
%endif

Name:		evolution-exchange
Summary:	Exchange Connector for Evolution
Version: 	2.32.3
Release: 	%mkrel 1
License: 	GPLv2
Group:		Networking/Mail
Source0: 	ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/%{name}-%{version}.tar.bz2
Patch0:		evolution-exchange-2.32.2-gtk-2.24.patch
URL: 		http://projects.gnome.org/evolution/
# (fc) 0.8-5mdk implicit dependency is not enough
Requires: evolution >= %{evolution_version}
BuildRequires: evolution-devel >= %{evolution_version}
BuildRequires: evolution-data-server-devel >= %eds_version
BuildRequires: libGConf2-devel GConf2
BuildRequires: db-devel
BuildRequires: openldap-devel 
BuildRequires: krb5-devel
BuildRequires: automake
BuildRequires: intltool
BuildRequires: gnome-common
%if %{build_mono}
BuildRequires: libmono-devel
%endif
BuildRequires: gtk-doc
#gw another .la dep 
BuildRequires: gnome-desktop-devel
Obsoletes: ximian-connector
Provides: ximian-connector

%description
This package is a connector to allow access to Exchange server 
for Evolution.

Currently, only Exchange 2000 and 2003 are supported.

%prep
%setup -q
%patch0 -p1

%build
export CPPFLAGS="$CPPFLAGS -I%_includedir/libical"
%configure2_5x --with-openldap=yes --with-static-ldap=no --enable-gtk-doc --disable-static
%make

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%makeinstall_std


#remove unpackaged files
rm -f $RPM_BUILD_ROOT%{_libdir}/evolution/%{major_version}/*.{a,la} \
 $RPM_BUILD_ROOT%{_libdir}/evolution-data-server-%{api_version}/camel-providers/*.{a,la} \
 $RPM_BUILD_ROOT%{_libdir}/evolution/%{major_version}/evolution-mail-importers/*.{a,la} \
 $RPM_BUILD_ROOT%{_libdir}/evolution/%{major_version}/evolution-calendar-importers/*.{a,la}

%{find_lang} %{name}-%{major_version} --with-gnome

%clean
rm -rf %{buildroot}

%post
%post_install_gconf_schemas apps_exchange_addressbook-%{major_version}

%preun
%preun_uninstall_gconf_schemas apps_exchange_addressbook-%{major_version}

%files -f %{name}-%{major_version}.lang
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README
%_sysconfdir/gconf/schemas/apps_exchange_addressbook-%{major_version}.schemas
%{_bindir}/*
%{_libdir}/evolution-data-server-%{api_version}/camel-providers/*.so
%{_libdir}/evolution-data-server-%{api_version}/camel-providers/*.urls
%{_libdir}/evolution-data-server-%{api_version}/extensions/*
%_libdir/evolution/%major_version/plugins/*org-gnome-exchange*
%{_datadir}/evolution-exchange
%_datadir/gtk-doc/html/%name
%_datadir/evolution/%major_version/errors/*.error




%changelog
* Fri May 06 2011 ennael <ennael> 2.32.3-1.mga1
+ Revision: 95378
- fix evolution version
- clean spec file
- imported package evolution-exchange


* Fri Apr 22 2011 Götz Waschk <waschk@mandriva.org> 2.32.3-1mdv2011.0
+ Revision: 656717
- update to new version 2.32.3

* Mon Apr 11 2011 Funda Wang <fwang@mandriva.org> 2.32.2-2
+ Revision: 652428
- add upstream patch to build with gcc 4.6

* Mon Feb 07 2011 Götz Waschk <waschk@mandriva.org> 2.32.2-1
+ Revision: 636535
- update to new version 2.32.2

* Mon Nov 15 2010 Götz Waschk <waschk@mandriva.org> 2.32.1-1mdv2011.0
+ Revision: 597832
- update build deps
- update to new version 2.32.1

* Tue Sep 28 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581613
- update build deps
- update to new version 2.32.0

* Mon Sep 13 2010 Götz Waschk <waschk@mandriva.org> 2.31.92-1mdv2011.0
+ Revision: 578035
- update to new version 2.31.92

* Mon Aug 30 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-1mdv2011.0
+ Revision: 574414
- update to new version 2.31.91

* Mon Aug 16 2010 Götz Waschk <waschk@mandriva.org> 2.31.90-1mdv2011.0
+ Revision: 570578
- new version
- update api version in file list

* Tue Aug 03 2010 Götz Waschk <waschk@mandriva.org> 2.31.6-1mdv2011.0
+ Revision: 565558
- new version
- new evolution directory version

* Fri Jul 30 2010 Götz Waschk <waschk@mandriva.org> 2.31.5-1mdv2011.0
+ Revision: 563658
- new version
- bump deps

* Tue Jun 22 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.2-1mdv2010.1
+ Revision: 548547
- Release 2.30.2

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 538963
- update to new version 2.30.1

* Fri Apr 09 2010 Funda Wang <fwang@mandriva.org> 2.30.0-3mdv2010.1
+ Revision: 533379
- fix rel

* Fri Apr 09 2010 Funda Wang <fwang@mandriva.org> 2.30.0-2mdv2010.1
+ Revision: 533373
- rebuild

* Tue Mar 30 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 530042
- update to new version 2.30.0

* Thu Mar 25 2010 Oden Eriksson <oeriksson@mandriva.com> 2.29.92-2mdv2010.1
+ Revision: 527392
- rebuilt against nss-3.12.6

* Mon Mar 08 2010 Götz Waschk <waschk@mandriva.org> 2.29.92-1mdv2010.1
+ Revision: 515753
- update to new version 2.29.92

* Fri Feb 26 2010 Oden Eriksson <oeriksson@mandriva.com> 2.29.91-2mdv2010.1
+ Revision: 511564
- rebuilt against openssl-0.9.8m

* Tue Feb 23 2010 Götz Waschk <waschk@mandriva.org> 2.29.91-1mdv2010.1
+ Revision: 509948
- update to new version 2.29.91

* Mon Feb 08 2010 Götz Waschk <waschk@mandriva.org> 2.29.90-1mdv2010.1
+ Revision: 502194
- update to new version 2.29.90

* Mon Jan 25 2010 Götz Waschk <waschk@mandriva.org> 2.29.6-1mdv2010.1
+ Revision: 496475
- update to new version 2.29.6

  + Frederic Crozat <fcrozat@mandriva.com>
    - fix url

* Wed Jan 13 2010 Götz Waschk <waschk@mandriva.org> 2.29.5-2mdv2010.1
+ Revision: 490509
- rebuild for new libgnome-desktop

* Tue Jan 12 2010 Götz Waschk <waschk@mandriva.org> 2.29.5-1mdv2010.1
+ Revision: 490153
- update build deps
- update to new version 2.29.5

* Tue Dec 22 2009 Götz Waschk <waschk@mandriva.org> 2.29.4-1mdv2010.1
+ Revision: 481227
- new version
- drop patch

* Wed Dec 09 2009 Götz Waschk <waschk@mandriva.org> 2.29.3-1mdv2010.1
+ Revision: 475722
- new version
- bump deps
- fix file list
- fix build

* Thu Oct 22 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1-1mdv2010.0
+ Revision: 458861
- Release 2.28.1

* Fri Sep 25 2009 Olivier Blin <oblin@mandriva.com> 2.28.0-2mdv2010.0
+ Revision: 448901
- disable mono on mips & arm (from Arnaud Patard)

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446649
- update to new version 2.28.0

* Fri Sep 11 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-1mdv2010.0
+ Revision: 437909
- new version

* Mon Aug 24 2009 Götz Waschk <waschk@mandriva.org> 2.27.91-1mdv2010.0
+ Revision: 420436
- update build deps
- new version

* Mon Aug 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.90-1mdv2010.0
+ Revision: 414297
- update to new version 2.27.90

* Mon Jul 27 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-1mdv2010.0
+ Revision: 400652
- new version
- bump e-d-s dep

* Mon Jul 13 2009 Götz Waschk <waschk@mandriva.org> 2.27.4-1mdv2010.0
+ Revision: 395628
- new version
- bump e-d-s dep

* Mon Jun 15 2009 Götz Waschk <waschk@mandriva.org> 2.27.3-1mdv2010.0
+ Revision: 386076
- update to new version 2.27.3

* Mon May 25 2009 Götz Waschk <waschk@mandriva.org> 2.27.2-1mdv2010.0
+ Revision: 379675
- new version
- drop patch
- bump e-d-s dep

* Mon May 11 2009 Götz Waschk <waschk@mandriva.org> 2.27.1-1mdv2010.0
+ Revision: 374548
- new version
- new api
- bump deps

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 367036
- new version
- bump e-d-s dep

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 355736
- new version
- bump e-d-s dep

* Mon Mar 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.92-1mdv2009.1
+ Revision: 347285
- new version
- bump deps

* Mon Feb 16 2009 Götz Waschk <waschk@mandriva.org> 2.25.91-1mdv2009.1
+ Revision: 341028
- new version
- bump e-d-s dep

* Mon Feb 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.90-1mdv2009.1
+ Revision: 336625
- new version
- bump deps
- fix build

* Mon Jan 19 2009 Götz Waschk <waschk@mandriva.org> 2.25.5-1mdv2009.1
+ Revision: 331340
- new version
- bump e-d-s dep

* Tue Jan 06 2009 Götz Waschk <waschk@mandriva.org> 2.25.4-1mdv2009.1
+ Revision: 325446
- update to new version 2.25.4

* Fri Dec 19 2008 Götz Waschk <waschk@mandriva.org> 2.25.3-1mdv2009.1
+ Revision: 316147
- new version
- fix build

* Tue Dec 02 2008 Götz Waschk <waschk@mandriva.org> 2.25.2-1mdv2009.1
+ Revision: 309211
- new version
- clean up configure options

* Mon Nov 03 2008 Götz Waschk <waschk@mandriva.org> 2.25.1-1mdv2009.1
+ Revision: 299481
- new version
- new api version

* Mon Oct 20 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 295654
- new version
- bump e-d-s dep

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 286521
- new version

* Mon Sep 08 2008 Götz Waschk <waschk@mandriva.org> 2.23.92-1mdv2009.0
+ Revision: 282513
- new version

* Mon Sep 01 2008 Götz Waschk <waschk@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 278189
- new version

* Tue Aug 19 2008 Götz Waschk <waschk@mandriva.org> 2.23.90-1mdv2009.0
+ Revision: 273680
- new version

* Mon Aug 04 2008 Götz Waschk <waschk@mandriva.org> 2.23.6-1mdv2009.0
+ Revision: 263275
- new version
- bump deps

* Tue Jul 22 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-1mdv2009.0
+ Revision: 240227
- new version
- bump e-d-s dep

* Fri Jul 04 2008 Götz Waschk <waschk@mandriva.org> 2.23.4-1mdv2009.0
+ Revision: 231564
- fix buildrequires
- new version

* Mon Jun 30 2008 Götz Waschk <waschk@mandriva.org> 2.22.3-1mdv2009.0
+ Revision: 230237
- new version
- update license
- bump e-d-s dep

* Thu Jun 05 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.2-1mdv2009.0
+ Revision: 215318
- Really disable underlinking check
- Release 2.22.2

* Thu May 15 2008 Götz Waschk <waschk@mandriva.org> 2.22.1.2-1mdv2009.0
+ Revision: 207529
- new version

* Sun May 04 2008 Götz Waschk <waschk@mandriva.org> 2.22.1.1-1mdv2009.0
+ Revision: 201162
- enable gtk-doc
- new version

* Wed Apr 09 2008 Götz Waschk <waschk@mandriva.org> 2.22.1-1mdv2009.0
+ Revision: 192467
- new version

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183315
- new version

* Mon Feb 25 2008 Götz Waschk <waschk@mandriva.org> 2.21.92-1mdv2008.1
+ Revision: 174979
- new version

* Tue Feb 12 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-2mdv2008.1
+ Revision: 166154
- libsoup rebuild

* Mon Feb 11 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-1mdv2008.1
+ Revision: 165208
- new version

* Tue Jan 29 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-1mdv2008.1
+ Revision: 159824
- new version

* Mon Jan 14 2008 Götz Waschk <waschk@mandriva.org> 2.21.5-1mdv2008.1
+ Revision: 151337
- new version

* Thu Dec 27 2007 Oden Eriksson <oeriksson@mandriva.com> 2.21.4-2mdv2008.1
+ Revision: 138467
- rebuilt against bdb 4.6.x and openldap 2.4.x libs

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Dec 18 2007 Götz Waschk <waschk@mandriva.org> 2.21.4-1mdv2008.1
+ Revision: 132252
- new version
- bump deps

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Dec 04 2007 Götz Waschk <waschk@mandriva.org> 2.21.3-1mdv2008.1
+ Revision: 115203
- new version

* Tue Nov 13 2007 Götz Waschk <waschk@mandriva.org> 2.21.2-1mdv2008.1
+ Revision: 108521
- new version

* Tue Oct 30 2007 Götz Waschk <waschk@mandriva.org> 2.21.1-1mdv2008.1
+ Revision: 103728
- new version
- update file list
- new API version

* Mon Oct 15 2007 Götz Waschk <waschk@mandriva.org> 2.12.1-1mdv2008.1
+ Revision: 98421
- new version

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 2.12.0-1mdv2008.0
+ Revision: 89322
- new version

* Mon Sep 03 2007 Götz Waschk <waschk@mandriva.org> 2.11.92-1mdv2008.0
+ Revision: 78816
- new version
- update eds dep

* Mon Aug 27 2007 Götz Waschk <waschk@mandriva.org> 2.11.91-1mdv2008.0
+ Revision: 72038
- new version

* Tue Aug 14 2007 Götz Waschk <waschk@mandriva.org> 2.11.90-1mdv2008.0
+ Revision: 63066
- new version

* Wed Aug 01 2007 Götz Waschk <waschk@mandriva.org> 2.11.6.1-1mdv2008.0
+ Revision: 57361
- new version
- update file list

* Tue Jul 31 2007 Götz Waschk <waschk@mandriva.org> 2.11.6-1mdv2008.0
+ Revision: 56917
- new version
- update file list
- fix buildrequires

* Mon Jul 09 2007 Götz Waschk <waschk@mandriva.org> 2.11.5-1mdv2008.0
+ Revision: 50638
- new version

* Mon Jun 18 2007 Götz Waschk <waschk@mandriva.org> 2.11.4-1mdv2008.0
+ Revision: 40994
- new version

* Thu Jun 07 2007 Götz Waschk <waschk@mandriva.org> 2.11.3.1-1mdv2008.0
+ Revision: 36882
- new version
- bump deps
- update file list

* Mon May 28 2007 Götz Waschk <waschk@mandriva.org> 2.10.2-1mdv2008.0
+ Revision: 32141
- new version

* Tue Apr 17 2007 Götz Waschk <waschk@mandriva.org> 2.10.1-1mdv2008.0
+ Revision: 14051
- new version


* Wed Mar 14 2007 Götz Waschk <waschk@mandriva.org> 2.10.0-1mdv2007.1
+ Revision: 143548
- fix buildrequires
- new version

* Mon Feb 26 2007 Götz Waschk <waschk@mandriva.org> 2.9.92-1mdv2007.1
+ Revision: 126040
- new version

* Thu Feb 15 2007 Götz Waschk <waschk@mandriva.org> 2.9.91-1mdv2007.1
+ Revision: 121317
- fix buildrequires
- new version

* Tue Jan 23 2007 Götz Waschk <waschk@mandriva.org> 2.9.6-1mdv2007.1
+ Revision: 112250
- fix buildrequires
- new version
- bump deps

* Tue Dec 19 2006 Götz Waschk <waschk@mandriva.org> 2.9.4-1mdv2007.1
+ Revision: 99164
- new version
- bump deps

* Tue Dec 05 2006 Götz Waschk <waschk@mandriva.org> 2.9.3-1mdv2007.1
+ Revision: 91001
- new version
- drop patch
- bump deps
- add gconf schema

* Thu Nov 30 2006 Götz Waschk <waschk@mandriva.org> 2.8.2-2mdv2007.1
+ Revision: 89466
- rebuild
- Import evolution-exchange

* Thu Nov 30 2006 Götz Waschk <waschk@mandriva.org> 2.8.2-1mdv2007.1
- fix build with new evolution
- New version 2.8.2

* Wed Sep 06 2006 Frederic Crozat <fcrozat@mandriva.com> 2.8.0-1mdv2007.0
- Release 2.8.0

* Tue Aug 22 2006 Frederic Crozat <fcrozat@mandriva.com> 2.7.92-1mdv2007.0
- Release 2.7.92
- Remove source1, no longer needed

* Wed Aug 09 2006 Jerome Soyer <saispo@mandriva.org> 2.7.91-1mdv2007.0
- Release 2.7.91

* Thu Aug 03 2006 Frederic Crozat <fcrozat@mandriva.com> 2.7.90-2mdv2007.0
- Rebuild with latest dbus

* Wed Jul 26 2006 Frederic Crozat <fcrozat@mandriva.com> 2.7.90-1mdv2007.0
- Release 2.7.90

* Fri Jul 14 2006 Frederic Crozat <fcrozat@mandriva.com> 2.7.4-2mdv2007.0
- Rebuild with latest libgail

* Thu Jul 13 2006 Frederic Crozat <fcrozat@mandriva.com> 2.7.4-1mdv2007.0
- Releasse 2.7.4

* Thu Jun 15 2006 Frederic Crozat <fcrozat@mandriva.com> 2.7.3-1mdv2007.0
- Release 2.7.3
- Add source1 : missing po file from upstream tarball

* Wed Jun 07 2006 Frederic Crozat <fcrozat@mandriva.com> 2.7.2-1mdv2007.0
- Release 2.7.2

* Sun Apr 23 2006 Christiaan Welvaart <cjw@daneel.dyndns.org> 2.6.1-2mdk
- buildrequires: automake1.9, add libmono-devel

* Fri Apr 21 2006 Frederic Crozat <fcrozat@mandriva.com> 2.6.1-1mdk
- Release 2.6.1

* Mon Feb 27 2006 Frederic Crozat <fcrozat@mandriva.com> 2.4.2-2mdk
- Use mkrel

* Tue Nov 29 2005 Frederic Crozat <fcrozat@mandriva.com> 2.4.2-1mdk
- Release 2.4.2

* Fri Oct 14 2005 Christiaan Welvaart <cjw@daneel.dyndns.org> 2.4.1-2mdk
- add BuildRequires: libgnomeprint-devel libgtkhtml-3.8-devel

* Sat Oct 08 2005 Frederic Crozat <fcrozat@mandriva.com> 2.4.1-1mdk
- Release 2.4.1
- Renamed evolution-exchange

* Mon Sep 05 2005 Michael Scherer <misc@mandriva.org> 2.2.3-2mdk
- Rebuild to avoid libglitz deps

* Fri Sep 02 2005 Frederic Crozat <fcrozat@mandriva.com> 2.2.3-1mdk 
- Release 2.2.3

* Wed Aug 31 2005 Oden Eriksson <oeriksson@mandriva.com> 2.2.2-6mdk
- rebuilt against new openldap-2.3.6 libs

* Sat Jun 18 2005 Andreas Hasenack <andreas@mandriva.com> 2.2.2-5mdk
- rebuilt without krb4 support

* Sat Jun 11 2005 Buchan Milne <bgmilne@linux-mandrake.com> 2.2.2-4mdk
- Rebuild for libkrb53-devel 1.4.1

* Sun May 29 2005 Christiaan Welvaart <cjw@daneel.dyndns.org> 2.2.2-3mdk
- add BuildRequires: intltool gnome-common

* Tue May 10 2005 Frederic Crozat <fcrozat@mandriva.com> 2.2.2-2mdk 
- Fix build on x86-64

* Fri Apr 29 2005 Frederic Crozat <fcrozat@mandriva.com> 2.2.2-1mdk 
- Release 2.2.2

* Fri Feb 18 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.4-1mdk 
- Release 2.0.4

* Wed Jan 12 2005 Michael Scherer <misc@mandrake.org> 2.0.3-3mdk
- add the supported iExchange version in description

* Thu Jan 06 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.3-2mdk 
- Rebuild with latest howl

* Tue Dec 07 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.3-1mdk
- New release 2.0.3
- Remove patch 0 (merged upstream)

* Tue Oct 12 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.1-2mdk
- Patch0: initialize i18n correctly

* Thu Sep 30 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.1-1mdk
- Release 2.0.1

* Wed Sep 01 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.94.1-1mdk
- Release 1.5.94.1

* Sat Aug 28 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.93-2mdk
- Rebuild with latest libsoup

* Sat Aug 21 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.93-1mdk
- Release 1.5.93
- Remove patch0 (merged upstream)

* Sat Aug 21 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.92-3mdk
- Patch0 (CVS): fix build with Evolution 1.5.93
- Rebuild with latest libsoup

* Tue Aug 10 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.92-2mdk
- Relax dependencies a little

* Wed Aug 04 2004 Frederic Crozat <fcrozat@mandrakesofto.com> 1.5.92-1mdk
- Release 1.5.92

* Tue Aug 03 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.91-2mdk
- fix BuildRequires

* Wed Jul 21 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.91-1mdk
- New release 1.5.91

* Thu Jul 08 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.90-1mdk
- Release 1.5.90
- Fix description
- Clean specfile
- Drop patch 0

* Mon Jun 21 2004 Luca Berra <bluca@vodka.it> 1.5.9-1mdk 
- 1.5.9

* Wed May 12 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.7-1mdk
- Initial Mdk package

